
body { font-family: Arial, Helvetica, sans-serif; background-color: #e9f4ff}

#page { max-width: 900px; margin: 0 auto; position: relative;}

h1 {margin: 0 0 1em 0; font-size: 2.8em; font-weight: 700; text-align: center;}
.h1noSpace {margin: 0 0 0 0; font-size: 2.8em; font-weight: 700; text-align: center;}
h2 {margin: 0 0 .5em 0; font-size: 1.6em; line-height: 1.1em; text-align: center;}
h3 {margin: 0 0 .5em 0; font-size: 1.3em; font-weight: 700; text-align: center;}
h4 {margin: 0 0 1.5em 0; font-size: 1em; font-weight: 700; text-align: center;}

p {padding: 0em 1em .5em 1em; text-align: left; font-size: 1.2em; font-weight: normal;}

p a:visited {
  color: #0000ee;
}

.pCenter {padding: 0em 1em .5em 1em; text-align: center; font-weight: normal;}
.ptitle {padding: 0em 1em .5em 1em; text-align: center; font-weight: bold;}
.pNoTop {margin: 0; padding:0}

.aCenter {
    text-align: center;
    display: block;
    margin: 0 auto;
}
/* menuBar */
nav {
  background-color: #080b3e;
  height: 20px;
  color: #fff;
  position: fixed;
  top:0px;
  /* left: 0px; */
  padding: 10px 0 0 0px;
  width: 100%;
  max-width: 900px;
  z-index: 100;
}

nav ul { list-style: none; margin: 0; padding: 0; }

nav ul { display: block; position: static; }

nav > ul > li {
  float: left; margin-top: 0px;
  padding-left: 15px;
  padding-right: 0px;
  padding-bottom: 10px;
  color: #fff;
}

nav ul li a {
  color:#fff;
  text-decoration: none;
  text-align: center;
}

/* header */

header { height: 323px; background: #080b3e url(../images/banner_900.jpg) no-repeat center bottom; position: relative; margin-top: 32px;}

.cHead { height: 323px; background: #080b3e url(../images/cbanner_900.jpg) no-repeat center bottom; position: relative; margin-top: 32px;}

.pHead { height: 323px; background: #fcebb3 url(../images/wbanner_900.jpg) no-repeat center bottom; position: relative; margin-top: 32px;}

.xHead { height: 323px; background: #000000 url(../images/power_banner_900.jpg) no-repeat center bottom; position: relative; margin-top: 32px;}

.mm {
  height: 323px; background: #080b3e url(../images/mm_900.jpg) no-repeat center bottom; position: relative; margin-top: 60px;
}

.text {
  padding-left: 20px;
}

.italicFont {
  font-style: italic;
}

.title { margin-top: 15px; }

.articleTitle {
  padding-top: 40px;
  background-color: #e9f4ff;
}

.tldr {
  padding-top: 40px;
background-image: url('/images/books404.jpg');
}

#page {
  box-shadow: 30px 0px 40px rgba(0,0,0,0.1),
  -30px 0px 40px rgba(0,0,0,0.1)
}

#page {background-color: #fff;}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.tight { padding: 0; margin: 0;}

.tightS { padding: 0; margin: .35em 0 .35em 0;}

.siteName { margin-top: 10px; }

.footer {
  text-align: center;
  background-color: #e9f4ff;
  font-size: .9em;
}

.genFooter {
  text-align: center;
  background-color: #fae1f4
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.center100 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width:100%;
  text-align: center;
}

.pNoSpace {
  margin: 0;
  text-align: center;
}

.button {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 33%;
  background-color: #e9f4ff
}

.arrows { width: 50%; float: left; text-align: center; background-color: #bad9f2; }

#greyArrow {
  opacity: 0.3;
filter: alpha(opacity=40); /* msie */
}

.video {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* CSS for Essay and Menu Lists */
ul.essayList {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  width: 98%;
  background-color: #e9f4ff;
}

ul.essayList {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  width: 98%;
  background-color: #e9f4ff;
}

ul.essayList li {
	border-bottom: 2px solid #000; Padding: 7px;
}

ul.essayList a, ul.essayList a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	text-decoration: none;
	background-color: #e9f4ff;
	color: #000;
}
ul.essayList a:hover, ul.essayList a:active, ul.essayList a:focus {
	background-color: #003f7d;
	color: #FFF;
}


/* -- MEDIA QUERIES -- */

@media screen and (max-width: 825px) {
  h1 { font-size: 2.2em; }
  header { height: 300px; background-image: url(../images/banner_825.jpg); }
  .cHead { height: 300px; background-image: url(../images/cbanner_825.jpg); }
  .mm { height: 300px; background-image: url(../images/mm_825.jpg);}
  .pHead { height: 300px; background-image: url(../images/wbanner_825.jpg); }
  .xHead { height: 300px; background-image: url(../images/power_banner_825.jpg); }
@media screen and (max-width: 760px) {
  h1 { font-size: 1.8em; }
  h2 { font-size: 1.4em; }
  h3 { font-size: 1.1em; }
  header { height: 160px; background-image: url(../images/banner_625.jpg);}
  .cHead { height: 160px; background-image: url(../images/cbanner_625.jpg); }
  .pHead { height: 160px; background-image: url(../images/wbanner_625.jpg);}
  .xHead { height: 160px; background-image: url(../images/power_banner_625.jpg);}
  .mm { height: 160px; background-image: url(../images/mm_625.jpg);}
  }
}

@media screen and (max-width: 625px) {
  h1 { font-size: 1.4em; }
  h2 { font-size: 1.2em;}
  .musicIMG {
    content: url("pd_ac.jpg");
  }
}


@media screen and (max-width: 425px) {

  header { height: 110px; background-image: url(../images/banner_425.jpg);}
  .cHead { height: 110px; background-image: url(../images/cbanner_425.jpg); }
  .pHead { height: 110px; background-image: url(../images/wbanner_425.jpg);}
  .xHead { height: 110px; background-image: url(../images/power_banner_425.jpg);}
  .mm { height: 110px; background-image: url(../images/mm_425.jpg);}
  h2 { font-size: 1.1em; }
  nav > ul > li { padding-right: 10px; }
  nav > ul > li { padding-left: 10px; }
}

@media screen and (max-width: 390px) {
  nav { height: 45px; }
  header {margin-top: 60px;}
  .articleTitle { padding-top: 50px;}
  .pHead {margin-top: 60px;}
  .cHead {margin-top: 60px;}
  .articleTitle { padding-top: 50px;}
}


/* end of file */
